.nav {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    background-color: rgb(15 28 45/var(--tw-bg-opacity));
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    color: rgb(188 207 29/var(--tw-text-opacity));
    padding: 1rem 2rem
}

.nav,.nav-sections {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.nav-sections {
    gap: 1.5rem
}

.nav-sections_logo {
    height: 2.5rem
}

.nav-sections_box {
    display: none
}

@media (min-width: 768px) {
    .nav-sections_box {
        display:flex;
        gap: 1rem
    }
}

.nav-sections_box-col {
    display: flex;
    flex-direction: column;
    gap: .25rem
}

@media (min-width: 768px) {
    .nav-sections_box-col {
        display:none
    }
}

.sub-nav {
    --tw-bg-opacity: 1;
    align-items: center;
    background-color: rgb(38 50 66/var(--tw-bg-opacity));
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding-bottom: 1rem;
    padding-top: 1rem
}

.sub-nav a {
    --tw-text-opacity: 1;
    color: rgb(188 207 29/var(--tw-text-opacity));
    font-weight: 600
}

.user-card {
    --tw-text-opacity: 1;
    align-items: center;
    color: rgb(15 28 45/var(--tw-text-opacity));
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    padding-left: .75rem;
    padding-right: .75rem
}

@media (min-width: 768px) {
    .user-card {
        padding-left:0;
        padding-right: 0
    }
}

.user-card-avatar {
    --tw-border-opacity: 1;
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    background-position: 50%;
    background-size: cover;
    border-color: rgb(188 207 29/var(--tw-border-opacity));
    border-radius: 9999px;
    border-width: 4px;
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    height: 10rem;
    width: 10rem;
    z-index: 10
}

.user-card-data-box {
    --tw-gradient-from: #c2d333;
    --tw-gradient-stops: var(--tw-gradient-from),var(--tw-gradient-to,rgba(194,211,51,0));
    --tw-gradient-to: #96a517;
    background-image: linear-gradient(to bottom,var(--tw-gradient-stops));
    border-radius: .375rem;
    margin-top: -5rem;
    padding: 5rem 1.25rem 1.25rem;
    width: 100%
}

@media (min-width: 768px) {
    .user-card-data-box {
        width:25%
    }
}

.user-card-name {
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.75rem;
    margin-top: .75rem;
    text-align: center
}

.user-card-separator {
    --tw-border-opacity: 1;
    border-color: rgb(112 124 17/var(--tw-border-opacity));
    border-width: 1px;
    margin-bottom: .5rem;
    margin-top: 0
}

.user-card-pill-box {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 1rem;
    place-self: start
}

.user-card-pill {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: rgb(239 68 68/var(--tw-bg-opacity));
    border-radius: 9999px;
    color: rgb(255 255 255/var(--tw-text-opacity));
    font-size: .75rem;
    line-height: 1rem;
    margin-left: auto;
    margin-right: auto;
    padding: .25rem
}

.data-info-card-list {
    --tw-border-opacity: 1;
    border-color: rgb(111 118 129/var(--tw-border-opacity));
    border-radius: .375rem;
    border-width: 2px
}

.data-info-card-row {
    --tw-border-opacity: 1;
    border-bottom-width: 2px;
    border-color: rgb(111 118 129/var(--tw-border-opacity));
    padding: .5rem
}

.data-info-card-row:hover {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: rgb(87 96 108/var(--tw-bg-opacity));
    color: rgb(238 230 211/var(--tw-text-opacity));
    font-weight: 700
}

.form-wrapper {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-bottom: 1rem
}

.form-label {
    --tw-text-opacity: 1;
    color: rgb(242 236 222/var(--tw-text-opacity))
}

.form-button,.form-label {
    font-weight: 600
}

.form-button {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: rgb(188 207 29/var(--tw-bg-opacity));
    border-radius: .375rem;
    color: rgb(15 28 45/var(--tw-text-opacity));
    padding: .5rem .75rem
}

.form-input-text,.form-select {
    border-radius: .375rem;
    padding: .5rem
}

/*! tailwindcss v3.0.12 | MIT License | https://tailwindcss.com*/
*,:after,:before {
    /* border:0 solid #e5e7eb; */
    /* box-sizing:border-box; */
}

:after,:before {
    --tw-content: ""
}

html {
    -webkit-text-size-adjust: 100%;
    font-family: Lato;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4
}

body {
    line-height: inherit;
    margin: 0
}

hr {
    border-top-width: 1px;
    color: inherit;
    height: 0
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,h2,h3,h4,h5,h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,strong {
    font-weight: bolder
}

code,kbd,pre,samp {
    font-family: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    border-collapse: collapse;
    border-color: inherit;
    text-indent: 0
}

button,input,optgroup,select,textarea,input1{
    color: inherit;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    padding: 0
}

button,select {
    text-transform: none
}

[type=button],[type=reset],[type=submit],button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,legend {
    padding: 0
}

menu,ol,ul {
    list-style: none;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,textarea::-moz-placeholder {
    color: #9ca3af;
    opacity: 1
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
    color: #9ca3af;
    opacity: 1
}

input::placeholder,textarea::placeholder {
    color: #9ca3af;
    opacity: 1
}

[role=button],button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,canvas,embed,iframe,img,object,svg,video {
    display: block;
    vertical-align: middle
}

img,video {
    height: auto;
    max-width: 100%
}

[hidden] {
    display: none
}

*,:after,:before {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59,130,246,.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia:
}

.pointer-events-none {
    pointer-events: none
}

.pointer-events-auto {
    pointer-events: auto
}

.visible {
    visibility: visible
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.right-0 {
    right: 0
}

.top-0 {
    top: 0
}

.left-0 {
    left: 0
}

.z-0 {
    z-index: 0
}

.z-50 {
    z-index: 50
}

.row-auto {
    grid-row: auto
}

.float-left {
    float: left
}

.m-auto {
    margin: auto
}

.m-0 {
    margin: 0
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-4 {
    margin-bottom: 1rem;
    margin-top: 1rem
}

.mx-2 {
    margin-left: .5rem;
    margin-right: .5rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-10 {
    margin-top: 2.5rem
}

.ml-4 {
    margin-left: 1rem
}

.mb-4 {
    margin-bottom: 1rem
}

.-mt-16 {
    margin-top: -4rem
}

.ml-3 {
    margin-left: .75rem
}

.-ml-px {
    margin-left: -1px
}

.mb-0 {
    margin-bottom: 0
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mt-6 {
    margin-top: 1.5rem;
}

.mt-5 {
    margin-top: 1.25rem
}

.mt-1 {
    margin-top: .25rem
}

.box-content {
    box-sizing: content-box
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.table {
    display: table
}

.list-item {
    display: list-item
}

.hidden {
    display: none
}

.h-6 {
    height: 1.5rem
}

.h-5 {
    height: 1.25rem
}

.h-20 {
    height: 5rem
}

.h-28 {
    height: 7rem
}

.h-auto {
    height: auto
}

.h-8 {
    height: 2rem
}

.h-screen {
    height: 100vh
}

.h-full {
    height: 100%
}

.h-4 {
    height: 1rem
}

.w-full {
    width: 100%
}

.w-6 {
    width: 1.5rem
}

.w-3\/12 {
    width: 25%
}

.w-9\/12 {
    width: 75%
}

.w-5 {
    width: 1.25rem
}

.w-28 {
    width: 7rem
}

.w-4\/5 {
    width: 80%
}

.w-auto {
    width: auto
}

.w-1\/5 {
    width: 20%
}

.w-8 {
    width: 2rem
}

.w-4 {
    width: 1rem
}

.min-w-max {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content
}

.flex-1 {
    flex: 1 1 0%
}

.flex-shrink-0 {
    flex-shrink: 0
}

.flex-grow {
    flex-grow: 1
}

.transform {
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-default {
    cursor: default
}

.list-none {
    list-style-type: none
}

.columns-3 {
    -moz-columns: 3;
    column-count: 3
}

.columns-2 {
    -moz-columns: 2;
    column-count: 2
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-center {
    align-items: center
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.justify-around {
    justify-content: space-around
}

.gap-2 {
    gap: .5rem
}

.gap-1 {
    gap: .25rem
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-7 {
    gap: 1.75rem
}

.overflow-y-auto {
    overflow-y: auto
}

.overflow-x-hidden {
    overflow-x: hidden
}

.whitespace-nowrap {
    white-space: nowrap
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded-md {
    border-radius: .375rem
}

.rounded-none {
    border-radius: 0
}

.rounded {
    border-radius: .25rem
}

.rounded-l-lg {
    border-bottom-left-radius: .5rem;
    border-top-left-radius: .5rem
}

.rounded-t-lg {
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem
}

.rounded-b-lg {
    border-bottom-left-radius: .5rem;
    border-bottom-right-radius: .5rem
}

.rounded-l-md {
    border-bottom-left-radius: .375rem;
    border-top-left-radius: .375rem
}

.rounded-r-md {
    border-top-right-radius: .375rem
}

.rounded-b-md,.rounded-r-md {
    border-bottom-right-radius: .375rem
}

.rounded-b-md {
    border-bottom-left-radius: .375rem
}

.rounded-t-md {
    border-top-left-radius: .375rem;
    border-top-right-radius: .375rem
}

.border {
    border-width: 1px
}

.border-8 {
    border-width: 8px
}

.border-2 {
    border-width: 2px
}

.border-0 {
    border-width: 0
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-none {
    border-style: none
}

.border-udes-blue-300 {
    --tw-border-opacity: 1;
    border-color: rgb(62 73 86/var(--tw-border-opacity))
}

.border-udes-blue-500 {
    --tw-border-opacity: 1;
    border-color: rgb(15 28 45/var(--tw-border-opacity))
}

.border-udes-green-900 {
    --tw-border-opacity: 1;
    border-color: rgb(112 124 17/var(--tw-border-opacity))
}

.border-udes-blue-100 {
    --tw-border-opacity: 1;
    border-color: rgb(111 118 129/var(--tw-border-opacity))
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219/var(--tw-border-opacity))
}

.border-udes-blue-200 {
    --tw-border-opacity: 1;
    border-color: rgb(87 96 108/var(--tw-border-opacity))
}

.border-udes-green-300 {
    --tw-border-opacity: 1;
    border-color: rgb(201 216 74/var(--tw-border-opacity))
}

.border-udes-green-500 {
    --tw-border-opacity: 1;
    border-color: rgb(188 207 29/var(--tw-border-opacity))
}

.border-udes-blue-900 {
    --tw-border-opacity: 1;
    border-color: rgb(9 16 27/var(--tw-border-opacity))
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-udes-blue-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(15 28 45/var(--tw-bg-opacity))
}

.bg-udes-green-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(188 207 29/var(--tw-bg-opacity))
}

.bg-red-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(248 113 113/var(--tw-bg-opacity))
}

.bg-red-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 202 202/var(--tw-bg-opacity))
}

.bg-udes-blue-900 {
    --tw-bg-opacity: 1;
    background-color: rgb(9 16 27/var(--tw-bg-opacity))
}

.bg-udes-green-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(208 221 96/var(--tw-bg-opacity))
}

.bg-udes-green-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(214 226 119/var(--tw-bg-opacity))
}

.bg-red-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 226 226/var(--tw-bg-opacity))
}

.bg-blue-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(219 234 254/var(--tw-bg-opacity))
}

.bg-green-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(220 252 231/var(--tw-bg-opacity))
}

.bg-yellow-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 249 195/var(--tw-bg-opacity))
}

.bg-blue-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(37 99 235/var(--tw-bg-opacity))
}

.bg-purple-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(147 51 234/var(--tw-bg-opacity))
}

.bg-green-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94/var(--tw-bg-opacity))
}

.bg-red-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(220 38 38/var(--tw-bg-opacity))
}

.bg-yellow-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(234 179 8/var(--tw-bg-opacity))
}

.bg-blue-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(96 165 250/var(--tw-bg-opacity))
}

.bg-gray-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235/var(--tw-bg-opacity))
}

.bg-gray-800 {
    --tw-bg-opacity: 1;
    background-color: rgb(31 41 55/var(--tw-bg-opacity))
}

.bg-udes-white-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(240 233 216/var(--tw-bg-opacity))
}

.bg-udes-green-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(169 186 26/var(--tw-bg-opacity))
}

.bg-udes-blue-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(62 73 86/var(--tw-bg-opacity))
}

.bg-transparent {
    background-color: transparent
}

.bg-udes-blue-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(111 118 129/var(--tw-bg-opacity))
}

.bg-udes-blue-400 {
    --tw-bg-opacity: 1;
    background-color: rgb(38 50 66/var(--tw-bg-opacity))
}

.bg-udes-blue-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(87 96 108/var(--tw-bg-opacity))
}

.bg-opacity-70 {
    --tw-bg-opacity: 0.7
}

.bg-cover {
    background-size: cover
}

.bg-clip-padding {
    background-clip: padding-box
}

.bg-center {
    background-position: 50%
}

.fill-current {
    fill: currentColor
}

.p-2 {
    padding: .5rem
}

.p-3 {
    padding: .75rem
}

.p-6 {
    padding: 1.5rem
}

.p-1 {
    padding: .25rem
}

.p-4 {
    padding: 1rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.py-3 {
    padding-bottom: .75rem;
    padding-top: .75rem
}

.py-2 {
    padding-bottom: .5rem;
    padding-top: .5rem;
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.py-4 {
    padding-bottom: 1rem;
    padding-top: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.py-5 {
    padding-bottom: 1.25rem;
    padding-top: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.py-1 {
    padding-bottom: .25rem;
    padding-top: .25rem
}

.px-2\.5 {
    padding-left: .625rem;
    padding-right: .625rem
}

.py-2\.5 {
    padding-bottom: .625rem;
    padding-top: .625rem
}

.py-8 {
    padding-bottom: 2rem;
    padding-top: 2rem
}

.px-3 {
    padding-left: .75rem;
    /* padding-right:.75rem; */
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.pb-6 {
    padding-bottom: 1.5rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.align-baseline {
    vertical-align: baseline
}

.font-sans {
    font-family: Lato
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-6xl {
    font-size: 3.75rem;
    line-height: 1
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.font-semibold {
    font-weight: 600
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.uppercase {
    text-transform: uppercase
}

.leading-5 {
    line-height: 1.25rem
}

.leading-none {
    line-height: 1
}

.leading-tight {
    line-height: 1.25
}

.leading-normal {
    line-height: 1.5
}

.text-udes-white-500 {
    --tw-text-opacity: 1;
    color: rgb(242 236 222/var(--tw-text-opacity))
}

.text-udes-blue-900 {
    --tw-text-opacity: 1;
    color: rgb(9 16 27/var(--tw-text-opacity))
}

.text-udes-green-500 {
    --tw-text-opacity: 1;
    color: rgb(188 207 29/var(--tw-text-opacity))
}

.text-udes-green-200 {
    --tw-text-opacity: 1;
    color: rgb(208 221 96/var(--tw-text-opacity))
}

.text-red-500 {
    --tw-text-opacity: 1;
    color: rgb(239 68 68/var(--tw-text-opacity))
}

.text-udes-white-900 {
    --tw-text-opacity: 1;
    color: rgb(234 224 200/var(--tw-text-opacity))
}

.text-udes-green-100 {
    --tw-text-opacity: 1;
    color: rgb(214 226 119/var(--tw-text-opacity))
}

.text-udes-blue-100 {
    --tw-text-opacity: 1;
    color: rgb(111 118 129/var(--tw-text-opacity))
}

.text-udes-blue-500 {
    --tw-text-opacity: 1;
    color: rgb(15 28 45/var(--tw-text-opacity))
}

.text-udes-green-900 {
    --tw-text-opacity: 1;
    color: rgb(112 124 17/var(--tw-text-opacity))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.text-udes-green-300 {
    --tw-text-opacity: 1;
    color: rgb(201 216 74/var(--tw-text-opacity))
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity))
}

.text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81/var(--tw-text-opacity))
}

.text-red-700 {
    --tw-text-opacity: 1;
    color: rgb(185 28 28/var(--tw-text-opacity))
}

.text-blue-700 {
    --tw-text-opacity: 1;
    color: rgb(29 78 216/var(--tw-text-opacity))
}

.text-green-700 {
    --tw-text-opacity: 1;
    color: rgb(21 128 61/var(--tw-text-opacity))
}

.text-yellow-700 {
    --tw-text-opacity: 1;
    color: rgb(161 98 7/var(--tw-text-opacity))
}

.text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99/var(--tw-text-opacity))
}

.text-udes-white-300 {
    --tw-text-opacity: 1;
    color: rgb(246 242 233/var(--tw-text-opacity))
}

.text-udes-white-400 {
    --tw-text-opacity: 1;
    color: rgb(244 239 227/var(--tw-text-opacity))
}

.text-current {
    color: currentColor
}

.underline {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.opacity-50 {
    opacity: .5
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color)
}

.shadow-md,.shadow-sm {
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color)
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.ring-gray-300 {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(209 213 219/var(--tw-ring-opacity))
}

.transition {
    transition-property: color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.duration-150,.transition {
    transition-duration: .15s
}

.ease-in-out {
    transition-timing-function: cubic-bezier(.4,0,.2,1)
}

.hover\:bg-udes-blue-500:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(15 28 45/var(--tw-bg-opacity))
}

.hover\:bg-udes-green-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(214 226 119/var(--tw-bg-opacity))
}

.hover\:bg-udes-blue-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(111 118 129/var(--tw-bg-opacity))
}

.hover\:font-bold:hover {
    font-weight: 700
}

.hover\:text-udes-green-500:hover {
    --tw-text-opacity: 1;
    color: rgb(188 207 29/var(--tw-text-opacity))
}

.hover\:text-gray-500:hover {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity))
}

.hover\:text-gray-400:hover {
    --tw-text-opacity: 1;
    color: rgb(156 163 175/var(--tw-text-opacity))
}

.hover\:text-udes-blue-300:hover {
    --tw-text-opacity: 1;
    color: rgb(62 73 86/var(--tw-text-opacity))
}

.hover\:no-underline:hover {
    -webkit-text-decoration-line: none;
    text-decoration-line: none
}

.hover\:opacity-75:hover {
    opacity: .75
}

.hover\:shadow-lg:hover {
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

.focus\:z-10:focus {
    z-index: 10
}

.focus\:border-blue-300:focus {
    --tw-border-opacity: 1;
    border-color: rgb(147 197 253/var(--tw-border-opacity))
}

.focus\:bg-gray-100:focus {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246/var(--tw-bg-opacity))
}

.focus\:opacity-100:focus {
    opacity: 1
}

.focus\:shadow-lg:focus {
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color)
}

.focus\:shadow-lg:focus,.focus\:shadow-none:focus {
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

.focus\:shadow-none:focus {
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:ring:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color)
}

.focus\:ring-0:focus,.focus\:ring:focus {
    box-shadow: var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)
}

.focus\:ring-0:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(var(--tw-ring-offset-width)) var(--tw-ring-color)
}

.active\:bg-gray-100:active {
    --tw-bg-opacity: 1;
    background-color: rgb(243 244 246/var(--tw-bg-opacity))
}

.active\:bg-blue-800:active {
    --tw-bg-opacity: 1;
    background-color: rgb(30 64 175/var(--tw-bg-opacity))
}

.active\:bg-udes-green-500:active {
    --tw-bg-opacity: 1;
    background-color: rgb(188 207 29/var(--tw-bg-opacity))
}

.active\:text-gray-700:active {
    --tw-text-opacity: 1;
    color: rgb(55 65 81/var(--tw-text-opacity))
}

.active\:text-gray-500:active {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity))
}

.active\:shadow-lg:active {
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

@media (min-width: 640px) {
    .sm\:flex {
        display:flex
    }

    .sm\:hidden {
        display: none
    }

    .sm\:flex-1 {
        flex: 1 1 0%
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:justify-between {
        justify-content: space-between
    }
}

@media (min-width: 768px) {
    .md\:mx-2 {
        margin-left:.5rem;
        margin-right: .5rem
    }

    .md\:my-4 {
        margin-bottom: 1rem;
        margin-top: 1rem
    }

    .md\:mx-auto {
        margin-left: auto;
        margin-right: auto
    }

    .md\:my-10 {
        margin-bottom: 2.5rem;
        margin-top: 2.5rem
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:hidden {
        display: none
    }

    .md\:w-1\/2 {
        width: 50%
    }

    .md\:w-1\/3 {
        width: 33.333333%;
        /* text-align: center; */
    }

    .md\:w-2\/12 {
        width: 16.666667%
    }

    .md\:w-10\/12 {
        width: 83.333333%
    }

    .md\:w-1\/5 {
        width: 20%
    }

    .md\:w-2\/5 {
        width: 40%
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:justify-between {
        justify-content: space-between
    }

    .md\:p-6 {
        padding: 1.5rem
    }

    .md\:py-8 {
        padding-bottom: 2rem;
        padding-top: 2rem
    }

    .md\:pl-4 {
        padding-left: 1rem
    }
}
